Bug 654022 - [abrt] calibre-0.7.23-1.fc14: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] calibre-0.7.23-1.fc14: Process /usr/bin/python was killed by signal 6 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:03e802252249688e912f90cc3ca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 16:30 UTC by Dick Thomas
Modified: 2011-01-22 20:32 UTC (History)
5 users (show)

Fixed In Version: calibre-0.7.38-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-22 20:28:58 UTC


Attachments (Terms of Use)
File: backtrace (49.07 KB, text/plain)
2010-11-16 16:30 UTC, Dick Thomas
no flags Details

Description Dick Thomas 2010-11-16 16:30:08 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre
component: calibre
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.x86_64
package: calibre-0.7.23-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289922761
uid: 500

comment
-----
not really sure as i wasn't activly using the python  when this happened
I was using calibre importing books and a flickr uploader

How to reproduce
-----
1.opened calbire 
2.imported pdf books
3.

Comment 1 Dick Thomas 2010-11-16 16:30:12 UTC
Created attachment 460876 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-11-17 04:44:43 UTC
Does the issue happen every time? Does it matter what pdf you import? 

Can you try the newer calibre from my side repo: 

cd /etc/yum.repos.d/
wget http://repos.fedorapeople.org/repos/kevin/calibre/fedora-calibre.repo
yum update

Does the problem persist with the newest version?

Comment 3 Dick Thomas 2010-11-19 14:48:09 UTC
I've been trying for days but I keep getting this error
and other such time out and errors

Error Downloading Packages:
  calibre-0.7.28-1.fc14.x86_64: failure: calibre-0.7.28-1.fc14.x86_64.rpm from fedora-calibre: [Errno 256] No more mirrors to try.

I will keep trying

Comment 4 Dick Thomas 2010-11-19 16:17:28 UTC
the update worked it imported with out the error :D

Comment 5 Fedora Update System 2011-01-13 00:07:50 UTC
calibre-0.7.38-3.fc14,python-cssutils-0.9.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc14,python-cssutils-0.9.7-1.fc14

Comment 6 Fedora Update System 2011-01-13 00:19:35 UTC
calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13

Comment 7 Fedora Update System 2011-01-13 23:25:48 UTC
calibre-0.7.38-3.fc13, python-cssutils-0.9.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre python-cssutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13

Comment 8 Fedora Update System 2011-01-22 20:27:27 UTC
calibre-0.7.38-3.fc13, python-cssutils-0.9.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-01-22 20:31:25 UTC
calibre-0.7.38-3.fc14, python-cssutils-0.9.7-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.